FAQs Técnicas

Realizar una pregunta

Error al abrir el plugin de Zbuilder: LNS #15 lcaErrInvalidCollectionIndex.

Si al abrir el plugin de Zbuilder en LonMaker se abren diversas ventanas indicando el mismo error ("Invalid OLE collection index(Subsystem: LNS, #15)". se recomienda restaurar la base de datos de LonMaker.

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?